html, body {
	margin: 0;
	padding: 0;
	height:100%; /* needed for container min-height */
	min-height:100%;
	background-color:#fff;
	/*background:url(http://lasalle.edu/wp_res/images/home/noisebg.png) repeat;*/
	background:url(http://lasalle.edu/wp_res/backgrounds/plainbg.jpg) top center fixed repeat-y;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
* {
	outline: none;
}
p {
	font-size:12px;
}
body  {
	background-color:#fff;
}
h1, h2, h3 {
	font-family: 'Frutiger LT W01 65 Bold';
}
img {
	border: 0;
}
.eventdate  {
	margin-top:5px;
	font-size:10px;
	font-weight:bold;
	color:#fff !important;
}
.eventlistitem  {
	font-size:12px; 
	margin-top:5px;
	margin-bottom:5px;
	color:#003366;
}
.eventsnewslist  {
	list-style:none;
	margin:0;
	padding:0;
	margin-top:5px;
	padding-top:5px;
}
.eventsnewslist > li > a  {
	text-decoration:none;
	color:#003366;
}
.eventsnewslist > li > a:hover  {
	color:#003366;
	text-decoration:underline;
}
.eventslist  {
	list-style:none;
	margin:0;
	padding:0;
	margin-top:5px;
	padding-top:5px;
}
.eventslist > li > a  {
	color:#fff !important;
	text-decoration:none;
}
.eventslist > li > a:hover  {
	color:#fff;
	text-decoration:underline;
}

a.eventcancel   {
	font-size:12px;
	color:#FFCC00;
	text-decoration:none;
}
a:hover.eventcancel   {
	font-size:12px;
	color:#FFCC00;
	text-decoration:underline;
}
.container {
	width: 924px;
	padding: 0;
	margin: 0 auto;
	z-index:2;
}
.container_100 {
	position:relative;
	width: 924px;
	padding: 0;
	margin: 0 auto;
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	height:768px;
	background-color:#fff;
	background-repeat:no-repeat;
}
.brclear {
	clear:both;
	height:0;
	margin:0;
	font-size: 1px;
	line-height: 0px;
}
#photoarea_left {
	width:462px;
	min-height:100px;
	height:100px;
	float:left;
	padding-top:405px;
}
#photoarea_right {
	width:462px;
	min-height:510px;
	height:51px;
	float:left;
}
.school_name {
	clear:both;
	background-color:#FFCC00;
	display:block;
	float:left;
	font-size:16px;
	line-height:1;
	padding:5px;
	position:relative;
	margin-left:15px;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
.department_name {
	float:left;
	clear:both;
	position:relative;
	background-color:#003366;
	color:#FFFFFF;
	display:block;
	line-height:1;
	padding:10px;
	margin-left:35px;
	margin-top:10px;
	margin-bottom:0px;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
.department_name_h1 {
	padding:0px;
	margin:0px;
	font-size:40px;
	line-height:1;
}
#content_area {
	height:100%;
	min-height:100%;
	
}
#cookie_crumbs {
	clear:both;
	background-color:#FFFFFF;
	width:786px;
	margin-left:auto;
	margin-right:auto;
	min-height:15px;
	height:15px;
	padding:5px;
	padding-left:20px;
	font-size:10px;
	padding-bottom:0px;
	margin-bottom:0px;
}

.hr_gold {
	min-height:1px;
	height:1px;
	color:#FFCC00;
	background-color:#FFCC00;
	border: none 0;
	margin:0px;
	padding:0px;
	width:890px;
	margin-left:auto;
	margin-right:auto;
}
.hr_buffer {
	width:811px;
	background-color:#FFFFFF;
	display:block;
	min-height:7px;
	height:7px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0px;
	padding-bottom:0px;
}


#left_col {
	float:left;
	background-image:url(http://www.lasalle.edu/testing/sites/megadropdown/imgs/leftcol_bg.gif);
	width:225px;
	height:100%;
	min-height:100%;
}
#main_col {
	background-color:#FFFFFF;
	width:449px;
	float:left;
	height:100%;
	min-height:100%;
	padding:25px;
	padding-top:0px;
}


#footer {
	position:absolute;
	width:100%;
	bottom:0; /* stick to bottom */
}
#left_nav {
	background-color:#e4e4e4;
	border:#999999 solid 1px;
	display:block;
	margin-left:1px;
	font-size:10px;
}
#right_col {
	float:left;
	width:200px;
}

#cols {
	/*background-image:url(http://www.lasalle.edu/testing/sites/megadropdown/imgs/colsbg.png);*/
	margin-top:0px;
	padding-top:0px;
}
.morelink {
	color:#000000;
	font-size:10px;
	padding:3px;
	background-color:#ffcc00;
		text-decoration:none;
}
.morelink:hover {
	background-color:#003366;
	text-decoration:none;
	color:#fff;
}
.moreevents  {
	color:#000000;
	font-size:10px;
	padding:3px;	
	background-color:#ffeea8;
		text-decoration:none;	
}
.moreevents:hover  {
	background-color:#003366;
	text-decoration:none;
	color:#FFF;
}

.morenews  {
	color:#000000;
	font-size:10px;
	padding:3px;
	background-color:#ffeea8;
		text-decoration:none;	
}
.morenews:hover  {
	background-color:#003366;
	text-decoration:none;
	color:#fff;
}


.morelink_r {
	color:#000000;
	font-size:10px;
	padding:3px;
	background-color:#003366;
		text-decoration:none;
}
.morelink_r:hover {
	background-color:#ffcc00;
	text-decoration:none;
	color:#fff;
}
.didyouknow_title {
	font-size:24px;	
}
#announcementcol  {
	width:580px; 
	background-color:#BBc9d6; 
	min-height:100px;
	margin-left:10px;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	float:left; 
	background-repeat:no-repeat;
}
#announcementtitle  {
	display:block; 
	background-color:#6685a3; 
	padding:10px; 
	padding-bottom:2px;
	padding-top:5px; 
	margin-top:15px;
	margin-bottom:0; 
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	font-size:24px;
}
#commencecol  {
	width:580px; 
	background-color:#003366; 
	min-height:330px; 
	float:right; 
	background-image:url('http://lasalle.edu/testing/sites/wordpress/imgs/delasalle.gif'); 
	background-repeat:repeat-x;
}
#commencecol2  {
	width:580px; 
	background-color:#ffcf00; 
	min-height:330px;  
	float:right; 
	background-image:url('http://lasalle.edu/testing/sites/wordpress/imgs/hallbg.gif'); 
	background-repeat:no-repeat;
}
.commencecolumn {
	width:290px; 
	background-color:#ffcf00; 
	min-height:292px;
	height:312px;  
	float:right; 
	background-repeat:no-repeat;
}
#newscol  {
		width:290px; 
	background-color:#ffcf00; 
	min-height:330px;  
	float:right; 
	background-image:url('http://lasalle.edu/testing/sites/wordpress/imgs/hallbg.gif'); 
	background-repeat:no-repeat;

}
#newstitle  {
	display:block; 
	background-color:#ffeea8; 
	padding:10px; 
	padding-bottom:2px;
	padding-top:5px; 
	margin-top:20px; 
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8; 
	margin-bottom:0;
	font-size:24px;

}
#newslist  {
	list-style:none;
	margin:0;
	padding:0;
	margin-top:1px;
}
.calendarlist  {
	list-style:none;
	margin:0;
	padding:0;
	margin-top:1px;
}
.newseventscontent  {
	padding:20px;
	padding-top:0px;
	padding-bottom:0px;
}
#commenceschedule {
	height:218px;
}
.calendarlink  {
	display:block;
	float:left;
	font-size:10px;
	padding:5px;
	background-color:#ffcf00;
	/*width:100px;*/
	text-decoration:none;
	color:#000000;
	margin-right:2px;
}
.calendarlink:hover  {
	background-color:#ffeea8;
	text-decoration:none;
	color:#000000;
}
.commencelink  {
	display:block;
	float:left;
	font-size:10px;
	padding:5px;
	background-color:#ffeea8;
	width:100px;
	text-decoration:none;
	color:#003366;
	margin-right:2px;
	font-weight:bold;
}
.commencelink:hover  {
	background-color:#003366;
	text-decoration:none;
	color:#ffeea8;
}
#eventscol  {
	width:290px; 
	background-color:#003366; 
	min-height:330px; 
	float:right; 
	background-image:url('http://lasalle.edu/testing/sites/wordpress/imgs/delasalle.gif'); 
	background-repeat:no-repeat;
}
#eventstitle  {
	display:block; 
	background-color:#6685A3; 
	padding:10px; 
	padding-bottom:2px;
	padding-top:5px; 
	margin-top:20px; 
	margin-bottom:0; 
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	font-size:24px;
}
#rightcol  {
	width:324px; 
	min-height:400px; 
	height:400px; 
	float:right; 
	margin-top:386px;
	margin-right:10px;
}
#rightcol2  {
	width:324px; 
	min-height:606px; 
	height:686px; 
	float:right; 
	margin-top:100px;
	margin-right:10px;
}

#info_sec {
	display:none;
	float:right; 
	width:100%; 
	height:120px; 
	min-height:110px; 
	background-color:#FFFFFF;	
	filter:alpha(opacity=60);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
#infodrop  {
	position: inherit; 
	bottom:0; 
	width:304px; 
	padding:10px; 
}
#subnav  {
	margin-top:120px;
	background-color:#003366;
	color:#FFFFFF;
	min-height:20px;
	padding-top:5px;
	padding-left:10px;
	font-size:10px;
}



/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:324px;
		height:120px;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:15px;
		position:absolute;
		left:595px;
		top:708px;
		
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:884px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(../images/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(../images/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* Upcoming Events */

.event-title {
	padding-bottom:10px;
}
.event-date{
	float:left;
	border:1px solid #555;
	margin-left:10px;
	margin-bottom: 10px;
}
.event-month {
	font-family: 'Frutiger47LightCnBold';
	font-size:12px;
	background-color: #003358;
	padding-right:4px;
	padding-left:4px;
}
.event-day {
	font-family: 'Frutiger47LightCnBold';
	font-size:16px;
	background-color: #fff;


}
.event-month span {
	color:#fff;
}
.event-day span {
	padding-left:7px;
	color:#555;
}
.event-headline {
	margin:0;
	padding: 0;
	line-height: normal;
	padding-left:10px;
	float:left;
	margin-top:0;
	display: table-cell;
	max-width: 190px;
	color:#FFF;
	margin-top: 10px;
	font-weight: bold;
}
.event-headline a {
	color:#FFF;
}
.event-details {
	float:left;
	padding-left:10px;
	margin-bottom:0;
	padding-bottom:0;
	color:#FFF;
}
.event-details p{
	margin:0;
	padding:0;
}
.event-line {
	border-top-color: #dcddde;
	border-bottom-color: #fcfdfd;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	height:0px;
	width:100%;
	margin-bottom:10px;
}
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ol {
	margin:0;
	padding:0;
}
#sidebar ol {
	padding-top:12px;
}
p.tribe-events-widget-link {
	display:none;
}
.dig-in {
	padding-left:10px !important;
	text-transform: uppercase;
	font-size: 10px;
	padding-bottom: 10px;
	margin-top: -4px;
}
.ad {
	margin-top:20px; 
	padding-left:10px;
	padding-right:20px;
	max-width: 263px !important;

}
.upcoming {
	max-width: 250px; 
}
#tribe-events-content.upcoming {
	max-width: 100% !important;
}

.tribe-events-widget-link {
	display:none;
}
.tribe-events-adv-list-widget {
	list-style:none;
}

/* micro clearfix: http://nicolasgallagher.com/micro-clearfix-hack/ */
/* For modern browsers */
.clearfix:before,
.clearfix:after {
	content:"";
	display:table;
}

.clearfix:after {
	clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.clearfix {
	zoom:1;
}


	
/* // Easy Slider */
/* Calendar Icon */
.event {margin-top: 8px;}
.calendar { width: 34px; height: 40px; font-size: 0.6em; background: #eee; border: 1px solid; float:left; }
        .calendar > span { display: block; }
        .calendar > .month { text-align: center; padding: 2px 2px 2px 0; }
        .calendar > .day { text-align: center; font-weight: bold; font-size: 2em; }

.calendar > .month { background: #ffce00; color: #003358; font-weight: bold;}
    .calendar > .day {  background: #fff; }

/* First, let's round off those sharp corners.*/

.calendar { 
        -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; 
    }
    .calendar > .month { 
        -webkit-border-top-left-radius: 5px; -moz-border-radius-topleft: 5px;
        -webkit-border-top-right-radius: 5px; -moz-border-radius-topright: 5px;
        border-top-left-radius: 5px; border-top-right-radius: 5px;
        }
    .calendar > .day {
        -webkit-border-bottom-left-radius:  5px; -moz-border-radius-bottomleft:      5px;
        -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomright:     5px;
        }

/*That gives us a nice glowy look all the way around the widget.*/

.calendar {
        box-shadow: 0 0 5px #05587e; -moz-box-shadow: 0 0 5px #05587e; 
        -webkit-box-shadow: 0 0 5px #05587e;
        }

/*Let's change the background to a gradient.*/

.calendar > .month { background: -webkit-gradient(linear, left top, left bottom, from(#ffcc00), to(#c69b08));
        background: -moz-linear-gradient(top,  #cc0000, #ff0000);
        }
                                         
    .calendar > .day { text-shadow: 0 1px #fff;
        background: -webkit-gradient(linear, left top, left bottom, from(#405b72), to(#e6e6e6), color-stop(.08,#f9f9f9));
        background: -moz-linear-gradient(top, #f9f9f9, #e6e6e6);
        }
